
Figure - Bug #114062
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】小窗非默认状态下进入recent，退出时，小窗未保持进入前的状态
2022-11-21 16:17 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-21

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211190335

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211230319

Reproducibility: Every time Fixed Version: 2022-11-22

Test Type: IT Root cause: 编码逻辑错误

Description

【前提条件】

1、设备已开机

【测试步骤】（以图库为例）

1、打开图库

2、进入mini模式并将小窗移动到其他位置

3、进入任务管理器

4、退出任务管理器

5、观察刚打开的小窗

【预期结果】

5、小窗仍保持在同一位置且为mini模式

【实际结果】

5、小窗变为正常模式且回到默认位置

History

#1 - 2022-11-21 17:27 - DL FW-张挽强

- Status changed from New to ASSIGNED

- % Done changed from 0 to 20

#2 - 2022-11-22 17:26 - DL FW-张挽强

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from DL FW-郝健 to CD TEST-方永红

- % Done changed from 20 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-11-22

- Root cause set to 编码逻辑错误

#3 - 2022-11-23 11:03 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211230319
11.23 验证通过

#4 - 2022-11-23 11:04 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2022-12-22 20:54 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

164286 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

jian.hao@thundersoft.com

AF:MultiWindow:The small window enters the recent status by default. When exiting, the small window does not remain in the previous status1.Keep the same

application in its original styleChange-Id: I9b486d58bea6241d02da5e6e963e302502f14a80TC-RID: 1201-0204601IssueID: TS-R-BUG-114062

Files

Phone-STS40X190122 2022-11-21 15-56-47.mp4 5.39 MB 2022-11-21 CD TEST-方永红

logcat.txt 4.49 MB 2022-11-21 CD TEST-方永红
